package com.nokia.sms.sgip.exception;

public class ReadErrorException extends Exception {
    private static final long serialVersionUID = 1915669292177074242L;

    public ReadErrorException() {
    }

    public ReadErrorException(String message) {
        super(message);
    }

    public ReadErrorException(String message, Throwable cause) {
        super(message, cause);
    }

    public ReadErrorException(Throwable cause) {
        super(cause);
    }
}
